/* Overwrite style */
.customresponsive-menu-drop-container{
	height: 100vh;
	top: 0;
	overflow: hidden !important;
}

/*SHEAN - Nav*/
.customresponsive-menu-drop-container .menu-drop-center {
	overflow-y: scroll;
	overflow-x: hidden;
}


.custom-headermenu-item.has-submenu:nth-last-child(3):hover .custom-headermenu-item.submenu {
	transform: translate(0, -20%) !important;
	margin-bottom: 20px;
}


/*********************************************************/


@media (max-width: 768px) {

	/*SHEAN - What’s on module*/
	.tribe-event-duration p {
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}

	.paradise-post-flickity .post-item-link {
		margin-bottom: 100%;
	}

	/*******************************************/

	.customresponsive-menu-drop-container .menu-drop-content-wrapper .menu-drop-center {
		/*SHEAN - Nav on mobile */
		align-items: center !important;
		flex: 0 0 90% !important;
	}

}


/* Global for blog  */
.advanced-post-paradise .post-item-wrapper .post-featured-image-wraper{
	position: relative;
    padding-top: 45%;
}

.advanced-post-paradise .post-item-wrapper .post-featured-image-wraper .postfeat-image{
	object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    max-width: 600px;
    max-height: 600px;
    transform: translateY(-50%) translateX(-50%);
}


/* specified screens */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	  /* Penguins Restaurant whats for breakfast */
	  .page-id-1237 .food-menu-item-label-container{
		  display: block !important;
	  }
	  
}

/* iPad Portrait Pixel Ratio 2 */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	  .page-id-53 .card-container .fl-col-group:not(.fl-node-5f2a03f85e446), .page-id-55 .card-container .fl-col-group:not(.fl-node-5f27a57ae8f7f){
		  align-items: center;
	  }
	  
	 
}


/* iPad Portrait Pixel Ratio 1 */
/* Limart iPad */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	   /* 	  Stay */	
	  .fl-node-5f10091dbbfd0.fl-row > .fl-row-content-wrap {
		  margin-top: 100px!important;
	  }
		
	  .fl-module-paradise-post-flickity .paradise-post-flickity .post-item-meta-subheading h4,
	  .fl-module-paradise-post-flickity .paradise-post-flickity .post-item-title h6
	  {
		  font-size: 35px;
	  }
	  

}


/* iPad Landscape Pixel Ratio 2 */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  /* Penguins Restaurant whats for breakfast */
	  .page-id-1237 .food-menu-item-label-container{
		  display: block !important;
	  }
	  
	   /* 	  Stay */	
	  .fl-node-5f10091dbbfd0.fl-row > .fl-row-content-wrap {
		  margin-top: 100px!important;
	  }
	  
	  	/* 	Footer stay in touch */
	  .fl-node-5f0e6e79b14cb,
	  .fl-node-5f0d54667b85d.fl-col-small{
		  width: 100% !important;
	  }
	  .caldera-grid .col-sm-5{
		  max-width: 100% !important;
		  width: 100% !important;
		  flex: auto;
		  padding: 20px 0;
	  }
	
	  
	  .whatson-controlled-width .fl-row-content-wrap > div > .fl-col-group .white-col-bg{
		  flex: 0 0 100%;
	  }
	  
	  
}


/* ----------- Defined using max width ----------- */
@media (max-width: 1024px) {
	
	
	
	  /*.fl-node-5f2a011016f93 > .fl-row-content-wrap
	  .fl-node-5f11ae7758b99 > .fl-row-content-wrap,
	  .fl-node-5f100cb834835 > .fl-row-content-wrap,
	  .fl-node-5f100cb834835 > .fl-row-content-wrap,
	  .fl-node-5f10091dbbfd0 > .fl-row-content-wrap{
		  padding-left: 50px;
		  padding-right: 50px;
		  padding-top: 20px;
		  padding-bottom: 20px;
	  }
	  
	  .fl-node-5f2a58f55be57
	  .fl-node-5f11ae7758b95,
	  .fl-node-5f10091dc17c9,
	  .fl-node-5f100cb8349d9{
		  width: 100%;
	  }
	  
	  #fl-post-215 .fl-col.fl-node-5f100cb8349d9 .fl-col-content{
		  padding-right: 0;
	  }
	  
	  #fl-post-215 .fl-col.fl-node-5f11ae7758b96.fl-col-small > .fl-col-content.fl-node-content{
		  padding-left: 0;
		  padding-right: 0;
	  }

	  #fl-post-215 div.fl-col.fl-node-5f11ae7758b96.fl-col-small > .fl-col-content{
		  margin: 0;
	  }
	/* 	play SFE and CWSN */
	/*.fl-node-5f2a58f55be5e > .fl-row-content-wrap,
	.fl-node-5f2a011016f93 > .fl-row-content-wrap {
		padding-top: 80px;
		padding-right: 50px;
		padding-bottom: 80px;
		padding-left: 50px;
		min-height: auto !important;
	}
	
	.fl-node-5f277e8258d48 > .fl-row-content-wrap{
		padding-top: 80px;
		padding-right: 50px;
		padding-bottom: 80px;
		padding-left: 50px;
		min-height: auto !important;
	}
	
	.fl-node-5f2780012d292,
	.fl-node-5f11ae7758b95,
	.fl-node-5f2778a1b9370{
		width: 100%;
	}
	
	.page-id-53 .card-container .fl-col-group:not(.fl-node-5f2a03f85e446){
		align-items: center;
	}
	
	.page-id-53 .card-container .fl-col-group:not(.fl-node-5f2a03f85e446),
	.page-id-55 .card-container .fl-col-group:not(.fl-node-5f27a57ae8f7f){
		flex-direction: column;
	}
	
 	.fl-node-5f2a26173ea51,
	.fl-node-5f2a26173ea52, 
	.fl-node-5f27bbd3342b9,
	.fl-node-5f27bbd3342ba{
		flex: 0 0 100%;
		width: 100%
	}
	
	.fl-node-5f2780012d295 > .fl-row-content-wrap,
	.fl-node-5f2778a1b9370 > .fl-col-content{
		padding-right: 50px;
		padding-left: 50px;
	}
	
	.fl-node-5f28fe9c7a331 > .fl-module-content{
		margin-left: 50%;
		margin-right: 50%;
	}
	.fl-node-5f2a58f55be57{
		width: 100%;
	}
	.fl-node-5f2780012d294 > .fl-module-content,
	.fl-node-5f2a26173ea53 > .fl-module-content{
		margin: 0;
	}
	
	.fl-node-5f2780012d292 > .fl-col-content{
		padding-right: 0; 
	}*/
	
	/* 	explore */
	/*.fl-node-5f3b448f94580.fl-module > .fl-module-content,
	.fl-node-5f3b44533b782.fl-module > .fl-module-content,
	.fl-node-5f3b4338d6f60.fl-module > .fl-module-content,
	.fl-node-5f3b42b212e60.fl-module > .fl-module-content{
		margin-top: -85px;
	}*/
	

	/* 	z4k */
	/*.fl-node-5f2ccb334cfce,
	.whatson-controlled-width .fl-row-content-wrap > div > .fl-col-group .white-col-bg.fl-node-5f3cacbd0b1b9{
		flex: 0 0 100%;
	}
	
	.fl-node-5f2ccb334cfce,
	.fl-node-5f2cb7efa3897{ width: 100% !important; }
	.fl-node-5f2cb7efa3899 > .fl-module-content{ margin: 0 !important; }
	.fl-node-5f2cb7efa389b > .fl-row-content-wrap{
		padding: 50px 30px !important;
	}
	
	.fl-node-5f2cb7efa3898 > .fl-col-content{
		padding-left: 0;
	}
	.fl-node-5f3bbf84ca235 > .fl-module-content{
		margin: 20px !important;
	}
	*/
	/* 	meet the mascots */
	.whatson-controlled-width .fl-row-content-wrap > div > .fl-col-group .white-col-bg.fl-node-5f2a5269a37ec{
		flex: 0 0 100%;
	}
	
	/* 	Global  */
	
	#hover-row-trigger .fl-row-content-wrap {
        align-items: flex-start;
    }
    
    /*#hover-row-trigger .fl-row-content-wrap .fl-col-group.fl-col-group-equal-height {
        flex-direction: column;
    }
    
    #hover-row-trigger .fl-row-content-wrap .fl-col-group.fl-col-group-equal-height > div {
        flex: 0 0 100% !important;
        width: 100% !important;
    }
    
    #hover-row-trigger .fl-row-content-wrap .fl-col-group.fl-col-group-equal-height > div .fl-module-photo > div {
        margin: 0 25px;
    }
    
    #hover-row-trigger .fl-row-content-wrap .fl-col-group.fl-col-group-equal-height #kids-club-infobox .parallax-move {
        left: 50% !important;
        transform: translateX(-50%);
        width: calc(100% - 120px);
    }
	
	
	/* 	2020-24-08 */
	/* 	Kids Club */
	.page-id-63 .whatson-controlled-width .fl-row-content-wrap > div > .fl-col-group{
		  flex-wrap: wrap !important;
	}
	.page-id-63 .whatson-controlled-width .fl-row-content-wrap > div > .fl-col-group .white-col-bg{
		flex: 0 0 100%;
	}
	
	
	/* 	explore */
	.page-id-57 .fl-node-5f2780012d293 > .fl-module-content{
		    margin-right: 20px;
	}
	
	/* 	plan */
	.page-id-1394 .fl-node-5f30d88fc21dc > .fl-module-content{
			margin-right: 20px;
	}
	

	.page-id-55 #hover-row-trigger .fl-row-content-wrap .fl-col-group.fl-col-group-equal-height #kids-club-infobox .parallax-move,
	.page-id-53 #hover-row-trigger .fl-row-content-wrap .fl-col-group.fl-col-group-equal-height #kids-club-infobox .parallax-move{
	    width: calc(100% - 85px);
	}
	
	#withXOverflow{
		pointer-events: none;
/* 		height: 600px; */
	}
	
	
	.page-id-215 .modified-link-with-nav > div{
		animation-delay: 0s;
		animation-duration: 0.1s !important;
	}
	
	

	
	.page-id-1394 .uabb-infobox-title-prefix,
	.fl-node-5f2a26173ea54 .uabb-infobox-title{
		font-size: 35px; 
	}

	
	
	
	
	/* 	blog page */
	.page-id-991 .advanced-post-paradise .post-item-wrapper{
		display: block;
	}
	
	.page-id-991 .advanced-post-paradise .post-item-wrapper .post-featured-image-wraper{
		padding-right: 20px;
		padding-left: 20px;
	}
	
	.page-id-991 .advanced-post-paradise .post-item-wrapper .post-content-wrapper{
		padding-right: 20px;
		padding-left: 20px;
		padding-top: 10px;
	}
	
	/* 	Footer stay in touch */
	
	.fl-node-5f0e6e79b14cb,
	.fl-node-5f0d54667b85d.fl-col-small{
		width: 100% !important;
	}
	.caldera-grid .col-sm-5{
		max-width: 100% !important;
		width: 100% !important;
		flex: auto;
		padding: 20px 0;
	}
	
	/* 	  getting-to-the-resort */
	.fl-col .fl-node-5f3f1cd4ad28a,
	.fl-node-5f3f1cd4ad28e{
		width: 100%;
	}
	
	
/* 	pay-off-your-holiday/ */
	/*.fl-node-5f2805672deef,
	.fl-node-5f3f58246c211,
	.fl-node-5f3f58246c20c{
		width: 100%;
	}*/
	
	
	#fl-post-2574 > div > div.fl-builder-content.fl-builder-content-2574.fl-builder-content-primary > div.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f2805672def6.fl-row-custom-height.fl-row-align-top > div > div > div > div > div > div.fl-module.fl-module-paradise-masonry-panel.fl-node-5f46f7d6cc1ee > div > div > div > div{
		width: 100px;
	}
}



@media (max-width: 835px){
	.fl-node-5f11ae7758b95,
	.fl-node-5f277e8258d43{
		width: 100%;
	}
}



@media (max-width: 768px) {
	
	
	#withXOverflow svg{
		width: 300px;
	}
	
	

	/*.page-id-1394 .card-container .the-cards:not(.fl-node-5f30d4b387b51),
	.page-id-2454 .card-container .the-cards:not(.fl-node-5f2a26173ea52),
	.page-id-53 .card-container .the-cards:not(.fl-node-5f2a26173ea52){
		width: 100%;
		flex: 0 0 100% !important;
   		top: -110px;
	}
	
	.page-id-1394 .card-container .the-cards:not(.fl-node-5f30d4b387b51) .fl-module-content,
	.page-id-2454 .card-container .the-cards:not(.fl-node-5f2a26173ea52) .fl-module-content,
	.page-id-53 .card-container .the-cards:not(.fl-node-5f2a26173ea52) .fl-module-content {
		margin: 0 50px !important;
	}
	
	.page-id-1394 .uabb-infobox-title-prefix,
	.fl-node-5f2a26173ea54 .uabb-infobox-title{
		font-size: 35px; 
	}*/
	
	
	
	
	
	/* 	explore  */
	.post-57 #play > div > div.s-5f27b49bc6472 > div > div.flickity-viewport{
		height: 200px !important;
	}
	
	
	.page-id-2125 .fl-row[data-node] .fl-row-content-wrap{
		padding: 50px;
	}
	
	/* 	blog */
	.page-id-991 .advanced-post-paradise-filters{
		display: contents;
	}
	
	.page-id-991 .searchfilter-container .paradise-search-button-wrapper, .searchresults-container .paradise-search-button-wrapper {
		flex: 0 0 50%;
		padding-right: 10px;
		padding-bottom: 10px;
	}
	
	.advanced-post-paradise .post-item-wrapper .post-featured-image-wraper{
		padding-top: 100% !important;
	}
	
	.fl-node-5f10091dbbfd0.fl-row > .fl-row-content-wrap{
		margin-top: 100px!important;
	}
	
	/* 	font-sizes */
	.page-id-2454 .uabb-infobox-title-prefix,
	.fl-node-5f27bbd3342bc .uabb-infobox-title-prefix{
		font-size: 35px;
	}
	

	
	/*#hover-row-trigger > div > div > div.fl-col-group.fl-node-5f2a26173ea4d.fl-col-group-equal-height.fl-col-group-align-bottom > div.fl-col.fl-node-5f2a26173ea51{
		padding-bottom: 500px;
	}*/
	
	/* 	Packages */
	.page-id-59 .fl-photo-content img.fl-photo-img{
		object-fit: contain;
		width: 100%;
	}
	
	/* 	about */
	#fl-post-67 > div > div.fl-builder-content.fl-builder-content-67.fl-builder-content-primary > div.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-5f4329eadcd2e.fl-row-full-height.fl-row-align-center > div > div > div.fl-col-group.fl-node-5f4329eadcd22.fl-col-group-equal-height.fl-col-group-align-center > div.fl-col.fl-node-5f4329eadcd27 > div{
		padding: 20px;
	}
	.fl-node-5f4329cc50790 > .fl-module-content{
		margin-left: 20px;
	}
	
	/* 	specify if has conflict  */
	.fl-module-paradise-post-flickity div.post-content-wrapper {
		width: 100%;
	}
	
	.fl-node-5f4329cc5078f > .fl-module-content{
		margin-right: 20px;
	}
	
	.paradise-post-flickity .custom-flickity-dot{
		flex-wrap: wrap;
	}
}	

/* The event details  */
div.the-event-details p.tribe-event-title {
	font-family: FuturaStd-Heavy !important;
}


.tribe-event-duration p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 24px !important;
	color: #162052;
}
/* end */


/*  Revinate Form   */
.col-md-5.npt {
	padding-right: 25px !important;
	padding-top: 10px;
	position: relative;
}

.npt input {

	background: transparent !important;
	border: none;
	box-shadow: none !important;
	color: white !important;
	font-family: FuturaStd-Book !important;
	font-size: 21px;
	line-height: 31px;
	font-weight: 400 !important;
	letter-spacing: 0.5px;
	padding: 2px 0 !important;
	border-bottom: 2px solid white !important;
	height: auto !important;
	border-radius: 0 !important;
	z-index: 1;

}

.npt input:hover {
	border-bottom: 4px solid #212529;
}

.npt label {
	position: absolute;
	font-size: 22px;
	color: #fff;
	font-family: FuturaStd-Book !important;
	z-index: 0;
}

.npt:hover:after {
	width: calc(100% - 20px);
}

.npt:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	background: #162052;
	width: 0;
	transition: width 0.7s ease-in-out;
	height: 3px;
}

.col-md-2.bttn {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.bttn button {
	border: 4px solid white !important;
	transition: all 1s ease-in-out;
	background: transparent !important;
	color: white !important;
	font-family: KGHAPPYSolid !important;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0 !important;
	padding: 8px 12px !important;
	transition: all 0.7s ease-in-out;
	position: relative;
	z-index: 2;
	width: 100%;
}

.bttn button:hover {
	color: #00abd1 !important;
}

.bttn:hover:before {
	height: 100%;
}

.bttn:before {
	content: '';
	position: absolute;
	z-index: 0;
	bottom: 0;
	right: 0;
	height: 0;
	background: white;
	transition: all 0.7s ease-in-out;
	width: 100%;
}

.npt input:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	background: #162052;
	width: 0;
	transition: width 0.7s ease-in-out;
	height: 3px;
}


.response {
	position: absolute;
	top: 80px;
	font-size: 15px;
	color: #007700;
}


.hidden {
	display: none;
}


/* header search  */
.menu-open input#header-search-field {
	color: #0f1638;
}


input#header-search-field {
	font-size: 20px !important;
	line-height: 20px !important;
	font-family: FuturaStd-Book;
}


/* Group Bookings */

.group-planner-form-container input {
	font-size: 16px !important;
}

.countResultDisplay,
.group-planner-room-wrapper.repeater-container:last-child .group-planner-nextbtn-container.purple-button {
	display: none;
}

.group-planner-nextbtn-container.purple-button a.uabb-button {
	box-shadow: none !important;
}

.group-planner-form-first-field-container {
	padding-right: 0;
}

.withchevrondown {
	position: relative;
}
 
.withchevrondown span {
	position: absolute;
	bottom: 0;
	right: 2px;
	padding: 10px 2px;
}


/* for kids, for adults and for teens */
a.paradise-masonry-panel-link.dlink {
	font-size: 16px;
	letter-spacing: 2px;
	font-family: FuturaStd-Heavy !important;
}

a.paradise-masonry-panel-link.uabb-button.dlink.twoseven:after,
a.paradise-masonry-panel-link.uabb-button.dlink.threefoursixeightnine:after {
	content: '';
	position: absolute;
	bottom: -2px;
	left: 0;
	background: #162052;
	width: 0;
	transition: width 0.7s ease-in-out;
	height: 3px;
}

a.paradise-masonry-panel-link.uabb-button.dlink.twoseven:hover:after,
a.paradise-masonry-panel-link.uabb-button.dlink.threefoursixeightnine:hover:after {
	width: 100%;
}



/* LIVE OVERRIDE - special offer page **custom class** */

/* Quick notes 
** Edit page 
** Add class to sub header text
** Add class to paragraph
** Add shorcode below sub header text [_days]

*/

.so-sub-title {
	color: #162052 !important;
	font-size: 16px !important;
	font-family: FuturaStd-Heavy !important;
}
.so-paragraph{
	color: #162052 !important;
	font-size: 16px !important;
	line-height: 28px;
	letter-spacing: normal;
	text-align: left;
	font-family: FuturaStd-Book !important;
	padding-top: 15px;
}

.so-paragraph ul{
	padding-left: 15px;
}

.btn-book-now{
	padding-top: 30px;
	padding-bottom: 30px;
}

.btn-book-now a{
	box-shadow: 7px 7px 0 0 #D5D8EA !important;
	color: #293A97 !important;

}


.book-now a:after{
	content: '';
	position: absolute;
	z-index: 1;

}




/* COVID important announcement */

@media (max-width: 500px){
	.fl-builder-content .fl-node-5f45c8df8ff5b a.fl-button {
		padding-top: 12px;
		padding-right: 20px;
		padding-bottom: 12px;
		padding-left: 20px;
		white-space: nowrap;
		letter-spacing: 0.5px;
	}
	span.close-the-announcement  {
		right: 5px;
		top: 45%;
	}
}

@media (max-width: 375px) {
	
	span.close-the-announcement  {
		right: 2px;
		top: 45%;
	}
}






/* modal check availability */
.bg-none  {
	/* change the fl node */
	background-color: transparent !important;

}

html body .fl-button-lightbox-content .thelightboxcontainer+button.mfp-close:hover,
html body .fl-button-lightbox-content .thelightboxcontainer+button.mfp-close {
	top: 25px !important;
	right: 100px !important;
	color: #fff !important;
}

.date-picker-wrapper {
	/* make this jQuery  */
	z-index: 1043;
}

@media (min-width: 768px) {
	.fl-button-lightbox-content .custom-book-now-wrapper .custom-book-now-fields-wrapper {
		flex-wrap: wrap;
	}

	.fl-button-lightbox-content .custom-book-now-wrapper .custom-book-now-fields-wrapper .custom-book-now-secondcol,
	.fl-button-lightbox-content .custom-book-now-wrapper .custom-book-now-fields-wrapper .custom-book-now-firstcol {
		flex: 0 0 100%;
	}

	.fl-button-lightbox-content .custom-book-now-wrapper .custom-book-now-fields-wrapper .custom-book-now-secondcol {
		margin-top: 100px;
	}

	.fl-button-lightbox-content .custom-book-now-wrapper {
		padding: 10px;
	}




	.fl-button-lightbox-content .secondcol-fields-wrapper {
		margin-bottom: 35px;
	}


	.fl-button-lightbox-content .custom-book-now-btn-wrapper {
		position: absolute;
		bottom: 0;
		z-index: 1;
		right: 25%;
	}

	.fl-button-lightbox-content .custom-book-now-btn-wrapper a.custom-booknow-btn {
		padding: 12px 22px !important;
	}

	.fl-button-lightbox-content .custom-book-now-wrapper {
		max-width: 400px;
	}
}



/* WHATS ON */
/* Remove focus styling */
.whats-on .uabb-tab-link:focus {
	border: 0 !important;
	border-radius: 0 !important;
}




/* 
** FROM LIMART 
** Info box
** 
*/
@media (max-width: 768px) {


	 .the-cards .custom-parallax-div:not(#kids-club-infobox) .uabb-infobox {
		width: calc(100vw - 70px) !important;
		padding: 30px !important;
		margin: 0 auto;
	}

	body .custom-parallax-div.fixed {
	 	padding-top: 150% !important;
	}


	/* 
	** Error!
	** with conflict 
	*/

	 .the-cards .uabb-infobox h5.uabb-infobox-title-prefix {
		font-size: 40px;
	}

	.card-container .the-cards {
		width: 100% !important;
		flex: 0 0 100% !important;
	} 

	body:not(.parent-pageid-3956) .card-container .the-cards {
		margin-top: -100px;
	}

}	


/* 
** Footer font override 
*/
@media (max-width: 768px) {
	.footer-futura-font h2.fl-heading{
		font-family: FuturaStd-Heavy !important;
	}
}


/* 
** Contact us changes 
*/
.contact-us h5.uabb-infobox-title {
	color: #162052;
	font-family: KGHAPPYSolid;
	font-size: 38px;
	letter-spacing: 0.5px;
	line-height: 40px;
}

.contact-us h3 span image{
    margin-bottom: 3px;
}

.contact-us h3 span{
	padding: 0 10px 0 0;
}


.contact-us h3 {
	color: #00C0E8;
	font-family: "KGHAPPYSolid";
	font-size: 25px;
}


.visit-us-address-h4 h4,
.contact-us h2 {
	color: #00C0E8 !important;
	font-family: "FuturaStd-Heavy";
	font-size: 16px;
	font-weight: 900;
	letter-spacing: 2px;
	line-height: 19px;
}

.visit-us-address-h4 p{
	color: #0F1638;
	font-family: FuturaStd-Book !important;
	font-size: 16px;
	font-weight: 300;
	line-height: 40px !important;
}

.message-us .uabb-caldera-form-wrapper textarea,
.message-us .uabb-caldera-form-wrapper input {
	border-top-style: hidden;
	border-right-style: hidden;
	border-left-style: hidden;
	border-bottom-style: groove;
	border-radius: 0;
	border-bottom: 1px solid #162052;
}

.contact-us p a {
	color: #162052 !important;
	font-family: FuturaStd-Book;
	font-size: 16px;
	font-weight: 500;
	line-height: 25px;
}

.contact-us p {
	margin-bottom: 0.1rem;
}


.contact-us .white-col-bg .fl-col-content > div{
	min-height: 50px;
	margin-bottom: 0;
	padding-bottom: 0;
}


.message-us .uabb-caf-form .row .col-sm-12,
.message-us .uabb-caf-form .row .col-sm-6{
	padding-left: 0 !important;
	padding-left: 0 !important;
}

.message-us .uabb-caf-form label{
	display: none;
}

.message-us .uabb-caf-form textarea::placeholder,
.message-us .uabb-caf-form input:not([type='submit']){
	text-align: left !important;
	width: 100%;
	opacity: 0.4 !important;
	color: #162052;
	font-family: FuturaStd-Book !important;
	font-size: 16px !important;
	font-weight: 300;
	letter-spacing: 0.5px;
	line-height: 28px;
	padding-left: 0 !important;
}

.message-us .uabb-caf-form textarea::placeholder,
.message-us .uabb-caf-form input::placeholder {
	text-align: left;
	width: 100%;
	opacity: 0.4;
	color: #162052;
	font-family: FuturaStd-Book !important;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.5px;
	line-height: 28px;
}

.message-us .uabb-caf-form.uabb-caf-input-size-xs textarea{
	padding: 0 !important;
}



.message-us .uabb-caldera-form-wrapper input[type='submit'] {
	font-size: 16px;
	letter-spacing: -0.62px;
	box-sizing: border-box;
	background-color: #FFF;
	border: 5px solid #00C0E8;
	font-family: KGHAPPYSolid !important;
	border-radius: 0;
	color: #00C0E8;
	height: 54px;
	width: 159px !important;
	text-align: center;
	opacity: 1;
	text-transform: uppercase;
	box-shadow: 7px 7px 0 0 rgb(0 192 232 / 20%) !important;
}

.message-us .uabb-caldera-form-wrapper input[type='submit']:hover{
	background: #00C0E8 !important;
	color: #fff;
	border: 5px solid #00C0E8 !important;
}

.message-us .uabb-caldera-form-wrapper input[type='submit']:before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	height: 0;
	background: #00C0E8;
	transition: all .5s ease-in-out;
}


.message-us .uabb-caf-form label {
	text-align: left;
	width: 100%;
	opacity: 0.4;
	color: #162052;
	font-family: FuturaStd-Book !important;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.5px;
	line-height: 28px;
}

.email-mails p a,
.call-numbers p a {
	position: relative;
}
.email-mails p a:before,
.call-numbers p a:before {
	content: '';
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 0;
	height: 2px;
	transition: all 0.5s ease-in-out;
	background: #00C0E8;
}

.email-mails p:hover a:hover:before,
.call-numbers p:hover a:hover:before {
	width: 100% !important;
}



@media (max-width: 400px){
	
	/* 
	** stay page override
	** It's the small things section 
	*/
	.section-with-bg-fixed .fl-module.fl-module-photo .fl-module-content {
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.section-with-bg-fixed .fl-row-content-wrap .fl-row-content .fl-col-group>.fl-col .fl-col-content {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.section-with-bg-fixed .uabb-module-content.uabb-infobox.infobox-left {
		width: 95%;
	}

	/* 
	** stay page override
	** More than a rooom
	*/
	.more-than-a-room .fl-row-content-wrap {
		padding-top: 20px;
	}

	.more-than-a-room .fl-row-content-wrap .fl-col-content {
		margin: 20px; 
	}

}


@media (max-width: 768px) {
	/* 
	** Footer
	** Stay in touch
	*/
	body #stay-in-touch .col-md-5.npt {
		padding-right: 2px !important;
	}

	/* 
	** Contact Us
	** Spacer in between get in touch and message us
	*/
	.spacer > div.fl-row-content-wrap {
		padding: 0 !important;
		display: none;
	}

	/* 
	** Contact Us
	** 
	*/

	.contact-us .fl-row-content-wrap{
		padding-bottom: 0;
	}

	.contact-us .fl-row-content-wrap > div{
		padding-left: 0;
		padding-right: 0;
	}

	/*
	** Message Us
	** Fixed desing */
	.message-us > div{
		padding-top: 0 !important;
	}
	.message-us > div .fl-col-group {
		padding: 20px !important; 
	}
	.message-us .fl-module-spacer-gap{
		display: none;
	}
	.message-us .fl-col-content{
		padding-top: 0;
	}




	/* 
	** Group booking
	**  
	*/
	.repeater-button-container,
	.group-planner-room-fields-wrapper-container {
		flex-wrap: wrap;
	}

	.group-planner-getquote-container.purple-button,
	.repeater-button-container .repeater-button-wrapper,
	.group-planner-form-first-field-container,
	.group-planner-nextbtn-container.purple-button,
	.group-planner-room-fields-wrapper{
		flex: 0 0 100%;
	}

	.group-planner-getquote-container.purple-button,
	.group-planner-nextbtn-container.purple-button{
		padding-top: 20px;
	}

	.group-planner-room-wrapper.repeater-container.open-accordion .repeater-wrapper {
		height: 336px !important;
	}

	.withchevrondown.group-planner-form-second-field-container span{
		display: none;
	}


	.the-signup-container input:not([type="submit"]){
		margin-bottom: 0 !important;
	}

	.the-signup-container .npt{
		margin-bottom: 30px !important;
	}

	.npt:hover:after{
		width: 100%;
	}





}






@media (max-width: 768px) {

	/* STAY FILTER ROOMS */
	#rest-your-head.custom-filter-rooms .fl-module-content{
		margin-bottom: 0 !important;
	}

	.the-rooms-container .fl-row-content-wrap{
		padding-top: 200px !important;
	}

	/*.custom-filter-room-fields-container .filter-title p {
		line-height: 10px !important;
	}*/

	#rest-your-head.custom-filter-rooms .uabb-infobox-text-wrap,
	#rest-your-head.custom-filter-rooms .uabb-infobox-title-wrap {
		margin-bottom: 20px;
	}

	#rest-your-head.custom-filter-rooms .uabb-infobox-title-wrap {
		margin-top: 40px;
	}

	.the-filter-section .fl-module-content{
		padding-top: 0 !important;
	}

	#rest-your-head.custom-filter-rooms h5.uabb-infobox-title {
		font-size: 27px;
	}

	.custom-filter-room-fields-wrapper{
		padding-top: 0 !important;
	}


	/*.rel-high.filter-rooms .fl-col-group-nested.fl-col-group-equal-height.fl-col-group-align-top {
		width: 90%;
		transform: translateY(150px) translateX(20px);
	}*/

	.rel-high.filter-rooms {
		background: #ecedef;
	}

	.filter-rooms > .fl-row-content-wrap {
		background-size: 150%;
	}

	.filter-rooms>.fl-row-content-wrap {
		background-size: 149%;
	}

	.filter-rooms .custom-filter-room-fields-wrapper {
		flex-wrap: wrap;
	}

	.filter-rooms .custom-filter-room-fields-container {
		flex: 0 0 100% !important;
		margin-right: 0;
	}

	.filter-rooms .filter-title.futura-font.futura-font-heavy {
		width: 50%; 
	}

	.filter-rooms .filter-button-wrapper {
		text-align: left;
	}

	.filter-button-wrapper{
		padding-top: 20px !important;
	}

	/*.filter-rooms .the-filter-section>div,
	.filter-rooms #rest-your-head>div {
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}*/


	.filter-rooms .custom-filter-room-fields-container {
		padding-top: 20px;
		padding-bottom: 20px;
	}


	/* UABB INFO BOX SPACER */
	.fl-module-spacer-gap .fl-module-content{
		margin: 0;
	}

	.ic_svg.pink-svg,
	.food-parallax.pink-svg,
	.ic_svg.ic_svg_sticky {
		height: 0 !important;
	}

	.fl-module-spacer-gap .fl-module-content .uabb-module-content.uabb-spacer-gap-preview.uabb-spacer-gap {
		height: 10px !important;
	}

	.fl-module-image-for-floating-card img{
		height: auto !important;
		object-fit: contain !important;
	}

	/* Individual rooms */
	/* .modified-nav-buttons .custom-nav svg {
		width: 25px;
		height: 25px;
	}

	.advanced-post-flickity .nav-slide{
		padding: 0;
	}

	.modified-nav-buttons div.futura-font-heavy > p {
		display: none;
	}

	.modified-nav-buttons>div:nth-child(2) {
		margin: 0 8px;
	} */



 	.bttn > .btn {
		width: 50%;
		float: right;
	}
}


a.text-right{
	float: right;
}




/* 
** Carousel on mobile global declaration 
** PLEASE CHECK FOR CONFLICT
*/
@media (max-width: 768px){
	.bttn:before {
		width: 50%;
	}
	#play .carousel .gallery-image {
		height: 100% !important;
	}




	.relative-col-group-mobile .fl-row-content-wrap{
		padding-bottom: 0;
	}

	.uabb-module-content.uabb-infobox.infobox-left.parallax-move{
		left: 35px !important;
	}

	.post-flickity-cat-name{
		padding-left: 15px;
	}

	.modified-slider-showcase .nav-slide-column{
		padding: 35px 30px !important;
	}
	.slide-title{
		margin: 0 0 10px; 
	}
	.slide-content{
		max-width: 100%;
		margin: 0 !important;
	}

	.slide-content p{
		margin: 0 !important;
	}

	.modified-link-with-nav{
		padding-top: 40px !important;
	}

	.slide-link.fl-animation.fl-fade-up.fl-animated{
		order: 2;
	}

	/*.fl-module-content{
		margin-top: 20px !important;
		margin-left: 20px !important;
		margin-right: 20px !important;
		margin-bottom: 20px !important;
	}*/

	.section-with-bg-fixed .fl-row-content-wrap .fl-row-full-width .fl-col-group > .fl-col .fl-col-content {
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}





	/* UPDATE THIS CODE! */
	.fl-node-5f3bbf84ca236 {
		height: 300px !important;
	}
}


/* GLOBAL DEFAULT BUTTON */
/* .bt-default .fl-button {
	position: relative;
	z-index: 2;
}

.bt-default .fl-button:active {
	top: 0 !important;
} */

/* Animation */
/* .bt-animation .fl-button:before {
	content: '';
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	background: white;
	transition: all .5s ease-in-out;
}


.bt-animation .fl-button:hover:before {
	height: 0;
}

.bt-animation .fl-button:hover .fl-button-icon,
.bt-animation .fl-button:hover .fl-button-text {
	color: #fff !important;
} */


/* Specify Color */
/* .bt-default.bg-color-blue .fl-button {
	border-color: rgb(41 58 151 / 1) !important;
	background-color: #293a97 !important;
	box-shadow: 7px 7px 0 0 rgb(41 58 151 / 50%) !important;
}
.bt-default.bg-color-blue .fl-button .fl-button-icon,
.bt-default.bg-color-blue .fl-button .fl-button-text {
	color: #293a97;
}
.bt-animation.bg-color-blue .fl-button:hover:before {
	background: #293a97;
} */




/* 
****************************************************
DESKTOP and Mobile Fixed for the missing card issue.
****************************************************
*/
@media (min-width: 1025px) {
.desktop-panel-fix {
	z-index: 9;
	position: absolute;
	bottom: 20px;
	left: calc(100% - 535px);
	width: 450px;	
}
}
.mobile-panel-fix {
	transform: translateX(13%);
	right: 50px;
	opacity: 1;
	position: absolute;
	bottom: 20px;
	z-index: 9;
	left: 0;
	width: 80%;
}


/* *****************************
FIXED FOR CARD OVERLAPPING ABOVE
***************************** */
.custom-parallax-fixed-110 .fl-row-content-wrap {
	min-height: 110vh;
}
.custom-parallax-fixed-140 .fl-row-content-wrap {
	min-height: 140vh;
}


/* *****************************
********* Masonry Panel ********
***************************** */

@media (max-width: 768px) {
	.paradise-masonry-panel-wrapper {
		/*padding-bottom: 50%;*/
		padding-right: 0 !important;
	}

	.paradise-masonry-panel-container {
		margin-right: 0px !important;
	}

}

@media (max-width: 376px) {

	/*.paradise-masonry-panel-wrapper {
		padding-bottom: 90%;
	}*/

	/* uabb infobox */
	.uabb-infobox .uabb-infobox-title {
/*		font-size: 35px;*/
		font-size: 16px;
		line-height-step: 30px;
	}

	/* Flickity slider */
	.paradise-post-flickity .post-item-wrapper>div {
		padding: 10px !important;
	}

	/*
	** Paragraph Margin
	** More Info Margin
	*/
	/*.paradise-masonry-panel-content-container,
	.paradise-masonry-panel-link-container {
		margin-top: 20px;
		margin-bottom: 20px;
	}*/

}